@charset "utf-8";
/* CSS Document */
/* ver1.0 */

.menu-btn {
	display: none;
}

#menu {
	display: none;
}

/* --------------------------------------------------------- 
  megamenu
---------------------------------------------------------- */

a {
    color: #323333;
}

/* nav */

#js-gnav-layer {
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	z-index: 999;
	opacity: 0;
	background-color: rgb(0, 0, 0);
}

.gnav,
.gnav02,
.gnav03,
.gnav04,
.gnav05,
.gnav06,
.gnav07 {
	z-index: 100;
	position: static;
}


/* --------------------------------------------------------- 
  nav-scroll
---------------------------------------------------------- */

#Head {
	box-sizing: border-box;
	width: 100%;
	z-index: 1000;
	transition: .3s;
}
.nav-animation {
	height: 90px !important;
	position: fixed;
}
.nav-animation h1 {
	color: #000;
}

.nav-animation .megaArea {
	display: none;
}

.nav-animation .nav-sub {
	display: none;
}

.nav-animation .gnav-space {
	display: none;
}

.nav-animation .logo {
	margin: 7px 0 0 35px;
}

.nav-animation .logo img {
	width: 300px;
	height: 35px;
}


.nav-animation .header-list {
	margin: 8px  10px 8px 0;
}

.nav-animation .header-list li {
	margin: 3px;
	padding: 0;
	font-size: 12px;
}

.nav-animation .header-list li:before {
    top: 5px;
    left:-12px;
	background-size: 20px;
	display: inline-block;
	height: 20px;
	width:20px;
}

.nav-animation .header-search {
	background-size: 20px;
	height: 20px;
	width:20px;
}

.nav-animation .header-corporate {
	padding: 0 20px!important;
	margin-top: 8px !important;
}

.header-contact, .header-languages {
	padding: 0 20px!important;
}

.nav-animation #Gnav ul li>a.menu-parents {
	padding: 10px !important;	
}


.nav-animation .menu-parents {
	font-size: 14px !important;
}

.body-animation .page-head {
	padding-top: 60px;
}

.body-animation #js-gnav-layer {
	display: none !important;
}


/* --------------------------------------------------------- 
  Gnav
---------------------------------------------------------- */

#Head {
	box-sizing: border-box;
}

#head-inner {
	margin: 0px auto;
}
#Head #Gnav {
	background: #005b97;
	clear: both;
	position: relative;
	vertical-align: bottom;
}
#Head #Gnav>ul {
	margin: 0 auto;
	z-index: 1;
	max-width: 1200px;	
}

#Head #Gnav ul li {
	text-align: center;
	float: left; display: inline;
}

.active{
	background: #007bbd;
}

#Head #Gnav ul li>a.menu-parents {
	margin: 0;
	padding: 13px 25px 11px 25px;
	color: #fff;
	font-size: 16px;
	text-align: left;
	display: block !important;
	text-decoration: none;
}
#Head #Gnav ul li:hover>a.menu-parents{
	background: #007bbd;
	color: #fff;
	position: relative;
}

.gnav-menu {
	left: 0;
	width: 100%;
	position: absolute;
	z-index: 99999;
}

.gnav-menu a {
	background: 0px 0px;
	width: auto !important;
	height: auto !important;
	text-indent: 0px !important;
	overflow: inherit !important;
	font-size: 93%;
	white-space: normal !important;
}

.gnav-space {
	position: relative;
}

.gnav-menu-inner {
	background: #fff;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align:left;
}

.gnav-menu-inner a{
	text-decoration: none;
}


.gnav-menu-inner:hover + #Gnav ul li>a {
	background: #007bbd !important;
	color: #fff !important;
}

.gnav-prod-01, .gnav-prod-02 {
	margin: 0 2% 0 0;
	min-height: 270px;
	float: left;
}

.gnav-prod-01 {
	width: 38%;
}

.gnav-prod-02 {
	width: 18%;
}

.gnav-box-btn {
	padding: 0 4% 0 0;
	float: left;
	width: 33.3%;
}

.megaArea {
	margin: 0;
	display: none;
}

.gnav-btn-blue {
	padding: 10px 30px;
	background: #007bbd !important;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
}

.js-gnav-close {
	position: absolute;
	right: 20px;
	top: 20px;
}

.nav-sub {
	margin: 0 auto;
	padding: 10px 0 10px 5px;
	background-color: #fff;
	max-width: 1180px;
}

.nav-box {
	border-bottom: 1px solid #cacbcc;
	width: 100%;
	transition: .5s;
}


.nav-sub li {
	background: url(../img/dot_height.png) no-repeat right center;
	text-align: center;
    float: left;
    display: inline;
}

.nav-sub li a{
	margin: 0 13px ;
	padding: 3px 10px;
	font-weight: bold;
	font-size: 15px;
	float: left;
	text-decoration: none;
	transition: .3s;
}

.nav-sub li a:hover {
	background: #323333;
	border-radius: 2px;
	color: #fff;
}

.nav-sub-active {
	background: #323333 !important;
	border-radius: 2px;
	color: #fff;
}


@media all and (-ms-high-contrast:none){
	
  #Head #Gnav ul li>a.menu-parents {
	  padding: 15px 20px 12px 20px;
	  color: #fff;
	  text-align: left;
	  margin-right: 1px;
	  display: block !important;
	  text-decoration: none;
  }
	  .nav-sub li a{
		  padding: 5px 10px 2px 10px;
		   }
}


@media screen and (max-width:480px) { 

  .nav-sub {
	  margin: 0 auto;
	  padding: 10px 0;
	  background-color: #fff;
	  border-bottom: 1px solid #cacbcc;
  }

  .nav-sub li a{
	  font-size: 13px;
  }

}